{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree11257",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree57191",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingbush09823",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree61928",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree12412819",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree1082",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:tree_floatingtree32941",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      }
    ]
  }
}